Mailinglist Archive: opensuse-updates (89 mails)

< Previous Next >
openSUSE-RU-2015:0064-1: NetworkManager
openSUSE Recommended Update: NetworkManager
______________________________________________________________________________

Announcement ID: openSUSE-RU-2015:0064-1
Rating: low
References: #912315
Affected Products:
openSUSE 13.2
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:

This recommended update for NetworkManager fixes the following issues:
- Added Patch for to let dhclient handle requesting the 'server-id'
option (boo#912315)


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 13.2:

zypper in -t patch openSUSE-2015-32

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 13.2 (i586 x86_64):

NetworkManager-0.9.10.0-3.4.1
NetworkManager-debuginfo-0.9.10.0-3.4.1
NetworkManager-debugsource-0.9.10.0-3.4.1
NetworkManager-devel-0.9.10.0-3.4.1
libnm-glib-vpn1-0.9.10.0-3.4.1
libnm-glib-vpn1-debuginfo-0.9.10.0-3.4.1
libnm-glib4-0.9.10.0-3.4.1
libnm-glib4-debuginfo-0.9.10.0-3.4.1
libnm-util2-0.9.10.0-3.4.1
libnm-util2-debuginfo-0.9.10.0-3.4.1
typelib-1_0-NMClient-1_0-0.9.10.0-3.4.1
typelib-1_0-NetworkManager-1_0-0.9.10.0-3.4.1

- openSUSE 13.2 (x86_64):

NetworkManager-devel-32bit-0.9.10.0-3.4.1
libnm-glib-vpn1-32bit-0.9.10.0-3.4.1
libnm-glib-vpn1-debuginfo-32bit-0.9.10.0-3.4.1
libnm-glib4-32bit-0.9.10.0-3.4.1
libnm-glib4-debuginfo-32bit-0.9.10.0-3.4.1
libnm-util2-32bit-0.9.10.0-3.4.1
libnm-util2-debuginfo-32bit-0.9.10.0-3.4.1

- openSUSE 13.2 (noarch):

NetworkManager-lang-0.9.10.0-3.4.1


References:

https://bugzilla.suse.com/show_bug.cgi?id=912315


< Previous Next >
This Thread
  • No further messages